
/* Primary Dark: 231f20
/* Secondary Dark: b0acab
/* Primary blue: 0072CE
/*
* COPY
*/
body{
background: #FDFFFC ;
padding-top: 0px;
}
h1,h2 {
color: #0072CE;
}
h3, h4 {
color: #0072CE;
}
p a {
color: #99CCFF;
font-weight: bold;
}
/*
* BANNER
*/
#banner {
background-color: #0066CC;
padding-top: 10px;
}
#banner .header img {
margin-left: 50px;
}
/* Social Media */
#header-social {
margin-top: 5px;
}
#header-social a {
color: #fff;
}
#header-social a:HOVER {
color: #6CACE;
}
.carousel-inner {
background-color: #B1C1C0;
margin:auto;
width:63%;
}
.carousel-control {
width:5%;
}
.carousel-control.left {
/* background-color: #99CDFF; */
background-image: linear-gradient(to right,rgba(87,205,255,.5) 0, rgba(0,0,0,.0001) 100%);
left:185px;
}
.carousel-control.right {
/* background-color: #99CDFF; */
background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0, rgba(87,205,255,.5) 100%);
right:185px;
}
.jumbotron.generic-banner {
background-color: #B1C1C0;
color: white;
}
.jumbotron.generic-banner h1 {
margin-top: 10px;
margin-bottom: 10px;
}
.jumbotron.generic-banner {
padding-top: 5px;
padding-bottom: 8px;
}
/* Header Search */
#header-search {
margin-top: 20px;
height: 56px;
width: 50%;
}
#header-search button {
background-color: #B1C1C0;
border-color: #B1C1C0;
border-bottom-right-radius: 2px;
border-top-right-radius: 2px;
}
#header-search button:HOVER {
background-color: #92C1E9;
border-color: #92C1E9;
}
#site-search {
border-color: #B1C1C0;
color: #231f20;
background-color: #FDFFFC;
font-weight: bold;
-o-transition: .5s;
-ms-transition: .5s;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
border-radius: 1px;
}
#site-search:HOVER, #site-search:FOCUS {
background-color: #B1C1C0;
border-color: #B1C1C0;
color: #fff;
}
/* Header Byline */
#header-byline {
height: 37px;
}
#header-byline h2{
margin-top: 0px;
font-size: 15px;
color: #fff;
}
#header-byline h4{
margin-top: 5px;
font-size: 15px;
color: #0072CE;
}
/*
* NAVIGATION
*/
.navbar {
background-color: #fff;
}
.navbar-inverse {
border: none;
}
.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
background-color: #fff;
font-weight: bold;
color: #0072CE;
text-transform: lowercase;
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
margin-bottom: 3px;
height: 44px;
font-size: 16px;
}
.navbar-inverse .navbar-nav>li>a:HOVER, .navbar-nav>li.active>a:HOVER {
background-color: #B1C1C0;
}
.navbar-inverse .navbar-nav>.active>a {
background-color: #99CCFF;
color: #fff;
}
.btn-member-login {
background-color: #0072CE;
border-color: #0072CE;
border-radius: 0px;
font-weight: bold;
}
.btn-member-login:HOVER {
background-color: #6cace4;
}
.dropdown-menu>.active>a {
background-color: #99CCFF;
}
.navbar-toggle {
background-color: #0072CE;
border-color: #0072CE;
}
.cal-btn {
border: 1px solid #ccc;
color:#ccc;
display: inline-block;
float: left;
font-size:12px;
line-height:1.5;
margin:0px 9px;
padding:5px 14px;
position: relative;
text-align: center;
vertical-align: middle;
z-index: 2;
}
.cal-btn:hover {
color:#ccc;
text-decoration: none;
}
.cal-btn-active, .cal-btn-active:hover {
background-color: #99CCFF;
border-color:#99CCFF;
color:white;
}
.cal-btn-has-items {
border-color:black;
color:black;
cursor:pointer;
}
.cal-btn-has-items:hover {
background-color: #ebebeb;
color:black;
}
/*
* CONTENT AREA
*/
hr {
border-top: 1px solid #99CCFF;
}
#contentarea h1 {
margin-top: 3px;
}
ul {
list-style-image: url(images/li1.png);
}
.panel-primary>.panel-heading {
background-color: #99CCFF;
border-color: #99CCFF;
border-radius: 1px;
}
.panel-primary {
border-color: #92C1E9;
border-radius: 1px;
}
.col-md-3 {
width:34%;
}
.col-md-3.promopanel {
width:25%;
}
.col-md-9 {
width:66%;
}
.well {
background-color: #fff;
}
fieldset.border {
background-color: #fafcfe;
}
.bg-primary {
background-color: #0072CE;
}
/*
* FOOTER
*/
#footer-top {
margin-top: 40px;
}
#footer-navigation ul {
list-style-image: none;
}
footer {
background-color: #fff;
border-top: 1px solid #99CCFF;
}
footer a, footer p {
color: #0072CE;
}
footer a:HOVER {
color: #0072CE;
text-decoration: underline;
}
/*
* MODAL
*/
.modal-header {
background-color: #0072CE;
border: 1px solid #0072CE;
border-radius: 0;
box-shadow: none;
}
.modal-content {
border-radius: 1px;
}
/*
* MEDIA QUERIES
*/
@media (max-width: 767px){
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
color: #0072CE;
}
}
@media (max-width: 767px){
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:HOVER {
color: #0072CE;
}
}

.mouse-over-change:HOVER {
opacity: 0.7;
}